﻿
body {
	margin: 0;
	padding: 0;
	background: url('bg01.jpg');
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5A554E;
}

h1, h2, h3 {
	margin: 0;
}

h1, h2 {
	font-weight: normal;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 24px;
}
h3 {
	font-size: 16px;
}
p, ol, ul, dl {
	margin-top: 0;
	text-align: justify;
	line-height: 2.2;
}

ul {
	margin-left: 20px;
	padding-left: 0;
}

strong {
	color: #4A3E29;
}

a {
	color: #506C00;
}

a:hover {
	text-decoration: none;
}

a img {
	border: 0;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	margin: 0 auto;
}

img.alignleft {
	margin: 0 27px 0 0;
}

img.alignright {
	margin: 0 0 0 27px;
}

img.border {
	padding: 4px;
	border: 1px solid #E9E4D8;
}

/* Wrapper */

#wrapper {
	background-position: url('img_bgtop2.jpg') repeat-x;
	background: url('img_topbg.png') repeat-x;
}

.container {
	width: 1000px;
	margin: 0 auto;
	background-image: url('bg03.jpg');
	background-repeat: repeat-y;
}

.clearfix {
	clear: both;
}

/* Header */

#header {
	background-position: url('img_top.jpg');
	height: 211px;
	background: url('img_toptr.png');
	background-repeat: no-repeat;
}

/* Logo */

#logo {
	float: left;
	width: 308px;
	height: 211px;
}

#logo img {
	position: relative;
	left: 70px;
	top: 70px;
}
#logo h1, #logo p {
	text-transform: lowercase;
	line-height: 1;
}

#logo h1 {
	padding: 137px 0 0 50px;
	letter-spacing: -2px;
	font-size: 34px;
	color: #FFFFFF;
}

#logo h1 sup {
	font-size: 18px;
	font-weight: normal;
}

#logo p {
	padding: 0 0 0 50px;
	font-size: 13px;
	color: #F8AB80;
}

#logo a {
	text-decoration: none;
}

#logo a:hover {
	text-decoration: underline;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p a {
	color: #F8AB80;
}

/* Banner */

#banner {
	background-position: bottom;
	float: left;
	height: 118px;
	padding: 93px 0 0 0;
	background-repeat: no-repeat;
}

/* Menu */

#menu {
	height: 76px;
	background: url('bg04.jpg') no-repeat 0 -211px;
}

#menu ul {
	height: 67px;
	margin: 0 25px;
	padding: 9px 0 0 14px;
	background: url('bg05.jpg');
	list-style: none;
	line-height: 1
}

#menu li {
	float: left;
	height: 35px;
	padding: 15px 20px 0 20px;
}

#menu li.active {
	background: url('bg06.jpg') no-repeat;
}

#menu a {
	text-transform: lowercase;
	text-decoration: none;
	letter-spacing: -1px;
	font-size: 18px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menubg {
	right: 0px;
}
/* Bar */

.bar {
	height: 48px;
	margin: 0 25px;
	background: url('bg07.jpg');
}

.bar .text {
	float: left;
	padding: 17px 0 0 25px;
	text-transform: lowercase;
	font-size: 14px;
	color: #809064;
}

/* Top Bar */

#top-bar {
	background: url('bg04.jpg') no-repeat 0 -287px;
}

/* Search */

#search {
	float: right;
	width: 245px;
	height: 48px;
	background: url('bg08.jpg') no-repeat 0 12px;
}

#search form, #search fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

#search .input-text {
	float: left;
	width: 178px;
	margin: 12px 0 0 0;
	padding: 4px 10px;
	font: inherit;
	line-height: normal;
	border: none;
	background: none;
	color: inherit;
}

#search .input-submit {
	display: none;
}

/* Page */

#page {
	background: url('bg03.jpg') repeat-y;
}

/* Content */

#content {
	float: left;
	width: 655px;
	padding: 0 24px 0 25px;
	background: url('bg04.jpg') no-repeat 0 -335px;
	margin-top:90px
}

/* Post */

.post {
}

.post .title, .post .date {
	padding: 0 25px;
}

.post .title {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	color: #5A5544;
}

.post .title a {
	text-decoration: none;
	color: #5A5544;
}

.post .title a:hover {
	text-decoration: underline;
}


.post .date {
	line-height: normal;
	color: #ACAAA1;
}

.post .entry {
	margin: 0 25px;
	padding: 20px 0;
	border-top: 1px solid #E5E1D8;
}

.post .meta {
	height: 53px;
	background: #E5ECDB;
	border-bottom: 1px solid #DDE5CE;
}

.post .meta p {
	line-height:  normal;
}

.post .meta .tags {
	float: left;
	padding: 20px 0 0 25px;
}

.post .meta .links {
	float: right;
	padding: 20px 25px 0 0;
}

.post .meta .comments {
	margin-right: 30px;
	padding-left: 22px;
	background: url('../Templates/2/images/img04.gif') no-repeat 0 50%;
}

.post .meta .more {
	padding-left: 17px;
	background: url('../Templates/2/images/img05.gif') no-repeat 0 50%;
}


	

/* Sidebar */

#sidebar {
	float: right;
	width: 246px;
	padding: 24px 50px 0 0;
	background: url('bg04.jpg') no-repeat 100% -335px;
}

#sidebar ul {
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
	line-height: normal;
	border-left: 1px solid #E5E1D8;
}

#sidebar li {
}

#sidebar li ul {
	padding: 0;
	line-height: 3.5;
	border: none;
}

#sidebar li li {
}

#sidebar h2 {
	margin: 0 0 20px 10px;
	padding: 20px 0 5px 10px;
	border-bottom: 1px solid #E5E1D8;
}

/* 2 Columns */

.two-cols {
	margin: 0 25px;
	padding: 35px 35px 0 35px;
	background: #28241E url('bg09.jpg') repeat-x;
	color: #736F6A;
}

.two-cols .col1 {
	float: left;
	width: 595px;
}

.two-cols .col2 {
	float: right;
	width: 210px;
	padding: 0 0 0 25px;
	border-left: 1px solid #423C31;
}

.two-cols h2 {
	font-size: 26px;
	color: #FFFFFF;
}

.two-cols a {
	color: #736F6A;
}

/* Footer */

#footer {
	background: url('bg10.jpg') no-repeat;
	padding: 55px 0;
}

#footer p {
	text-align: center;
	color: #8F8B83;
}

#footer a {
	color: #8F8B83;
}
#footer-bar a{
	color: #ffffff;
}


#buttons
{
padding-top: 33px;
height: 40px;
width: 763px;
}

#buttons li {
	display: inline;
}

#buttons a {
	display: block;
	float: left;
	width: 125px;
	height: 36px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding-top: 13px;
	margin-left: 12px;

}
.photo
{
	height: auto;
	width: auto;
	text-align:center;
	border:none;
	float:left;	
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right: 15px;
}